
Figure - Bug #112820
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】安全-可信代理部分需裁剪掉
2022-10-24 16:31 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-24

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 不需要的项目，已裁剪

Description

【前提条件】

设备已开机

【测试步骤】

1、进入设置 - 安全

2、查看页面显示

【预期结果】

2、无“可信代理”功能及相应UI显示

【实际结果】

2、目前安全菜单中存在可信代理

History

#1 - 2022-10-25 13:41 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Resolution changed from -- to FIXED

- Root cause set to 不需要的项目，已裁剪

提交已入库

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/157686

#2 - 2022-10-26 14:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

10.26 验证关闭

#3 - 2022-10-26 14:17 - CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/157686


- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

#4 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157686 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Settings: delete trust agents itemdelete trust agents itemTC-RID: 1201-0201807IssueID: TS-R-BUG-112820Change-Id:

I6d2a962b69e0901f01437a73d739e1c802603a43
